3

My current version is 3.10. The annotation can't delete, and I want the newest stable version to be installed. Here is a related post: How can I install the latest version of Evince?

Also, I can't find go to the previous postion menu. It is a very useful one, how can I add it. Document Viewer (Evince) history navigation

I've searched the web, but find no answer.

ps: I'm using ubuntu 14.04 LTS

2

TL;DR Based on these mentioned instructions (How can I install the latest version of Evince?) you have added the PPA ppa:gnome3-team/gnome3.

This package contains (currently) no version of evince.

The most recent version, you can install in Ubuntu 14.04 is version 3.12. For version 3.16 you need Ubuntu 15.04.


You have to add the PPA ppa:gnome3-team/gnome3-staging. But remember that GNOME is completely updated to v3.12.

sudo add-apt-repository ppa:gnome3-team/gnome3-staging

From the PPA description:

This PPA will be used to test uploads before they are copied to the main GNOME 3 PPA.

and the PPA ppa:gnome3-team/gnome3, which you've already added.

sudo add-apt-repository ppa:gnome3-team/gnome3

After you start the following commands:

sudo apt-get update
sudo apt-get upgrade
| improve this answer | |
  • I've just done so, but only to discover that v3.12 does not support note deletion, either. – Delio M. Jan 8 '16 at 12:28
4

Actually I just found that qpdfview is a very good, light-weighted pdfviewer have everything I need.

It support highlight, go backwards, addd anotation, many keyboard short cuts. You can find how to install it here: How to install qpdfview 0.4.14?

Have a try. This is the best pdfviewer I found so far!

Answer to my original question is still very welcomed.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.